Bug 1469863 - [free-stg][free-int][starter-us-east-1][starter-us-east-2][starter-us-west-2]Analytics application is unavaliable
[free-stg][free-int][starter-us-east-1][starter-us-east-2][starter-us-west-2]...
Status: NEW
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
3.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Devan Goodwin
zhaliu
: OnlineStarter
: 1466627 1489678 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 23:13 EDT by zhaliu
Modified: 2017-10-13 02:30 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description zhaliu 2017-07-11 23:13:43 EDT
Description of problem:
Having checked pods in openshift-infra project in starter environments:
starter-us-east-1:Analytics pod is not deployed
starter-us-west-2:Analytics pod is not deployed
starter-us-east-2:Analytics pod is CrashLoopBackOff

Version-Release number of selected component (if applicable):
starter-us-east-1:
openshift v3.6.126.1
kubernetes v1.6.1+5115d708d7
online version:3.5.0.20

starter-us-east-2:
openshift v3.5.5.19
kubernetes v1.5.2+43a9be4
online version:3.5.0.20

starter-us-west-2:
openshift v3.5.5.28
kubernetes v1.5.2+43a9be4
online version:3.5.0.20

How reproducible:
always

Steps to Reproduce:
1.Check the analytics pod in the openshift-infra
# oc get pod -n openshift-infra
2.
3.

Actual results:
starter-us-east-1:
NAME                         READY     STATUS    RESTARTS   AGE
hawkular-cassandra-1-fzbb2   1/1       Running   1          14d
hawkular-cassandra-2-2t26s   1/1       Running   0          1d
hawkular-metrics-wxshn       1/1       Running   9          14d
heapster-9l1f2               1/1       Running   448        14d

starter-us-east-2:
NAME                            READY     STATUS             RESTARTS   AGE
hawkular-cassandra-1-jkk1b      1/1       Running            1          22d
hawkular-cassandra-2-66rg9      1/1       Running            1          22d
hawkular-metrics-15kd1          1/1       Running            1          12d
heapster-ksn5b                  1/1       Running            6          76d
online-user-analytics-2-gjxv8   0/1       CrashLoopBackOff   6157       22d

starter-us-west-2:
NAME                         READY     STATUS    RESTARTS   AGE
hawkular-cassandra-1-wqr3q   1/1       Running   0          6d
hawkular-cassandra-2-xcktt   1/1       Running   5          6d
hawkular-metrics-9gz2f       1/1       Running   1          6d
heapster-hks3q               1/1       Running   5          22d

Expected results:
The analytics pods should be deployed in stater environments.

Additional info:
Comment 1 Abhishek Gupta 2017-09-08 13:12:42 EDT
*** Bug 1489678 has been marked as a duplicate of this bug. ***
Comment 2 Abhishek Gupta 2017-09-08 13:13:33 EDT
Devan is working on getting analytics deployed via a separate ansible role in the Starter clusters.
Comment 3 Abhishek Gupta 2017-09-08 13:28:29 EDT
*** Bug 1466627 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.